
Counter - Employment  - Task #1369

MPMF030 Review Undo cancellation of work permit -for termination of the contract and departure

request

06/27/2019 12:12 PM - Mahmoud Tarawneh

Status: Fixed Start date: 06/27/2019

Priority: Normal Due date: 06/30/2019

Assignee: Mahmoud Tarawneh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Employment New Use Case Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID:  

Description

Dear Saleh,

Kindly find the MPM SRS (Foreign labor) V3.2 All Pro to implement "MPMF030 Review Undo cancellation of work permit -for

termination of the contract and departure request" in PamEmploymentApp.

You can find the SRS in on SVN in EmploymentDocs Folder or in Files Tab of PamProject Group in Teams Application.

URL for PamEmploymentApp on SVN:

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

for any further clarifications assign it to Mohamad Al Khaled.

History

#1 - 07/08/2019 12:32 PM - Saleh Al Khatib

- Status changed from Open to Fixed

- Assignee changed from Saleh Al Khatib to Mahmoud Tarawneh

- % Done changed from 0 to 90

Dear Mahmoud ,

The screen done from ADF side but we still miss the DB procedure .

#2 - 07/24/2019 10:46 AM - Saleh Al Khatib

- Status changed from Fixed to In Progress

#3 - 07/24/2019 01:21 PM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Saleh Al Khatib

#4 - 07/24/2019 02:22 PM - Saleh Al Khatib

- Status changed from In Progress to Fixed

- Assignee changed from Saleh Al Khatib to Mahmoud Tarawneh

- % Done changed from 90 to 100
Dear Mahmoud ,

The Screen Done

Powered by TCPDF (www.tcpdf.org)

06/06/2025 2/2

http://www.tcpdf.org

